
LABINVENT (InventIrap) - Evolution #3946
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - page accueil User: y décrire la procédure à suivre
07/05/2016 11:38 pm - Etienne Pallier

Status: Fermé Start date: 07/05/2016
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

En arrivant sur sa page d'Accueil, un USER (mais aussi un RESPONSABLE) doit voir la procédure suivante qui lui donne la marche à
suivre pour passer commande d'un matériel

https://docs.google.com/document/d/1-OhEeoi96j6ueUl5NQCQ9ZsTfbJTFw3ZVaWU2iYly_o/edit#heading=h.gf6r8caktzbc

Ce texte doit être désactivable si besoin (configurable : o/n)

ATTENTION : 
- Le champ description doit toujours être facultatif
- le champ "date commande" est désormais facultatif

History
#1 - 05/07/2017 07:01 pm - Etienne Pallier
- Subject changed from page accueil User: y décrire la procédure à suivre to GENERAL - page accueil User: y décrire la procédure à suivre
- Target version deleted (100)
- Parent task set to #4970

#2 - 05/23/2017 12:53 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 12:53 pm - Etienne Pallier
- Priority changed from Normal to Urgent

#4 - 05/23/2017 12:59 pm - Etienne Pallier
- Description updated
- Assignee set to Thibaud Ajas

#5 - 05/30/2017 11:52 am - Etienne Pallier
- Subject changed from GENERAL - page accueil User: y décrire la procédure à suivre to GENERAL - page accueil User: y décrire la procédure à 
suivre + rendre description obligatoires

Le champ description doit désormais être obligatoire

#6 - 05/30/2017 11:53 am - Etienne Pallier
- Description updated

#7 - 05/30/2017 11:57 am - Etienne Pallier
- Description updated
- Priority changed from Urgent to Immédiat

#8 - 05/30/2017 02:05 pm - Etienne Pallier
- Description updated

#9 - 05/30/2017 02:05 pm - Etienne Pallier
- % Done changed from 0 to 50

#10 - 05/31/2017 10:52 am - Etienne Pallier
- Description updated

#11 - 05/31/2017 10:55 am - Etienne Pallier
- Subject changed from GENERAL - page accueil User: y décrire la procédure à suivre + rendre description obligatoires to GENERAL - page accueil 
User: y décrire la procédure à suivre

#12 - 06/02/2017 05:59 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#13 - 06/08/2017 03:04 pm - Etienne Pallier
- Description updated

#14 - 06/08/2017 04:33 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 50 to 100
